body {
	padding:0px;
	text-align:center;
	background-color: #222222;
}

a:link {color:#000000; text-decoration: none;}      /* unvisited link */
a:visited {color:#000000; }  	/* visited link */
a:hover {color:#000000; text-decoration: underline;}  /* mouse over link */
a:active {color:#000000;}  /* selected link */ 

.container{
	background-color: #FFFFFF;
}
.content{
	min-height:600px;
}
.center-table
{
  margin: 0 auto !important;
  float: none !important;
}

.center-image {
    margin: 0 auto;
}

/* Carousel Advert & Gallerie   */
.item-advert{
    background: #FFF;    
    text-align: center;
    height: 150px !important;
}
.item-gallerie{
    background: #333;    
    text-align: center;
    height: 400px !important;
}
.carousel{
    margin-top: 20px;
}
.advert_home{
	margin: 5px;
}

/* align back button to the bottom */
.back{
	position: absolute; 
	bottom: 0;
	left:50%;
}



/* Comite img */
h3.comite_img{ margin: 10px 10px 10px 10px; color:#FFF; font:14pt Arial, sans-serif; letter-spacing:-1px; font-weight: bold;  }
.boxgrid{ 
	width: 170px; 
	height: 213px; 
	margin: 10px; 
	float:left; 
	background:#161613; 
	border: solid 2px #8399AF; 
	overflow: hidden; 
	position: relative; 
}
.boxgrid img{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	border: 0; 
}
.boxgrid p{ 
	padding: 10px 10px; 
	color:#afafaf; 
	font-weight:bold; 
	font:9pt "Lucida Grande", Arial, sans-serif; 
}
				
.boxcaption{ 
	float: left; 
	position: absolute; 
	background: #000; 
	height: 100px; 
	width: 100%; 
	top: 170px;
	opacity: .8; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.captionfull .boxcaption {
	top: 213;
	left: 0;
}
.caption .boxcaption {
	top: 170;
	left: 0;
}
/* Comite img END*/